Subject: bug#77480: 31.0.50; Flymake: impossible to show multiline diagnostics in echo area

From: João Távora <[email-masked]>
Date: Mon, 21 Apr 2025 09:02:56 +0100

I've pushed these changes to master.  They should also be available shortly
in Flymake 1.4.0 from GNU ELPA.

Please test and then this bug can be closed.

João

On Sat, Apr 19, 2025 at 5:30 PM Eli Zaretskii <[email-masked]> wrote:
>
> > From: João Távora <[email-masked]>
> > Date: Sat, 19 Apr 2025 17:03:53 +0100
> > Cc: Nicolás Ojeda Bär <[email-masked]>,
> >       [email-masked]
> >
> > If it wasn't clear from my previous emails in this thread, the "impossible" in the subject is manifestly
> > overstated.
> >
> > Nevertheless I'm working on some Flymake changes such should make this much easier. I'm doing this in the
> > context of the other bug opened by Nicolás around the same time, the number of which I don't have handy
> > at the moment.
>
> Thanks!

-- 
João Távora